---
services:
    Chill\ActivityBundle\Templating\Entity\ActivityReasonRender:
        arguments:
            $translatableStringHelper: '@Chill\MainBundle\Templating\TranslatableStringHelper'
        tags:
            - { name: 'chill.render_entity' }
